/*============== компания "На Верх" :: na-verh.ru =============================*/
#contactsBlock {
	width: 1000px;
	height: auto;
	padding: 0;
	margin: 0;
}
#autorisation {
	width: 250px;
	height: 100px;
	float: right;
	padding-bottom: -20px;
}
#autorisation input {
	font: 10px Tahoma, FreeSans, Sans;
	margin: 0;
	border: 0;
	padding: 0;
}
#autorisation input.text {
	height: 18px;
}
#autorisation #button {
	/*margin-left: 10px;*/
}
#autorisation p {
	text-align: left;
	padding: 0;
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
	margin-top: 0;
	margin-bottom: 2px;
	font-size: 12px/12px;
}
#autorisation .contener {
	text-align: left;
	margin-left:10px;
	margin-top: 20px;
	padding-top: 0;
	vertical-align: top;
}
#autorisation p.nameBlock {
	padding-top: 0px;
	padding-bottom: 0;
	height: 21px;
	color: #fff;
	font: 16px Tahoma, FreeSans, Sans;
	text-align: left;
	//margin-bottom:-20px;
}
input.logoFormButton {
	height:31px;
}
#tableAuto {
	border-spacing: 2px 2px;
}
#tdLogin,
#tdPassw {
	height: 23px;
	width:155px;
	background:url("./imgs/login_inp.png") no-repeat;
	padding-bottom:10px;
	//padding-bottom:5px;
}
#tdLogin input,
#tdPassw input{
	background:none;
	width:150px;
	height:20px;
	line-height:20px;
	margin:1px 0 0 0;
	//margin:0;
	text-indent:5px;}

#tdCopy {
	height: 30px;
}
#podval {
	width: 1000px;
	height: 150px;
	background: url("./imgs/bkg_podval.png") no-repeat;
	clear: both;
}
#contacts {
	left: 0;
	top: 0;
	margin: 0;
	width: 220px;
	height: 140px;
	float: left;
}
#contacts p {
	padding: 15px 20px 0px 40px;
	margin: 0;
	font: 16px Tahoma, FreeSans, Sans;
	text-align: left;
	color: #000;
}
#adres {
	width: 290px;
	padding-top: 15px;
	display: block;
	float: left;
}
#adres table {
	padding: 0 10px 0 20px;
}
#adres td, #eMail td {
	vertical-align: top;
	font: 12px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: left;
	padding-bottom: 5px;
}
#adres td.tBold, #eMail td.tBold {
	font: 12px Tahoma, FreeSans, Sans;
	font-weight: bold;
	color: #555;
	text-align: left;
	padding-right: 5px;
}
#eMail {
	width: 230px;
	height: 80px;
	padding-top: 15px;
	display: block;
	float: left;
}
#eMail table {
	padding: 0 10px 0 10px;
}
#middleBott {
	width: 530px;
	float: left;
}
#bottomBlock {
	width: 500px;
	height: 15px;
	text-align: center;
	clear: left;
	display: block;
	margin-top: 10px;
	padding-top: 10px;
}
#logoSmallImg {
	border: 0;
	margin-left: 10px;
	margin-top: 20px;
}
#copyright {
	width: 150px;
	margin: 0px;
	padding: 0;
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
}
.copyright {
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
}
#bottomBlock .space {
	font: 50px;
}
a.copy:link {
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: underline;
}
a.copy:visited {
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: underline;
}
a.copy:hover {
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: none;
}
#bottomBlock a:link {
	font: 12px Tahoma, FreeSans, Sans;
	color: #000;
	text-decoration: underline;
}
#bottomBlock a:visited {
	font: 12px Tahoma, FreeSans, Sans;
	color: #000;
	text-decoration: underline;
}
#bottomBlock a:hover {
	font: 12px Tahoma, FreeSans, Sans;
	color: #000;
	text-decoration: none;
}
#counter {
	position: relative;
/*	top: -30px;
	right: -30px;*/
	float: right;
	margin-right: 10px;
	/*margin-left: 950px;*/
	margin-top: -40px;
	margin-bottom: -40px;
}
#googlePlus {
	overflow:hidden;
	padding-left: 0;
	margin-top: 5px;
	/*text-align: left;*/
}
#googlePlus h4 {
	padding-left: 0;
	text-align: left;
	margin-left:0;
}
#googlePlus td {
	padding: 2px 0 15px 0;
}
